.descsearch-body-block {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 600px;
    scrollbar-width: thin;
    scrollbar-color: #BDBEBE transparent;
}

.descsearch-product .mobsearch-pbottom {
    display: none;
}

.descsearch-body .mobsearch-pbottom {
    background: #ffffff;
    position: static;
    margin: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.descsearch-body-block::-webkit-scrollbar {
    width: 4px;
}

.descsearch-body-block::-webkit-scrollbar-track {
    background: transparent;
}

.descsearch-body-block::-webkit-scrollbar-thumb {
    background: #BDBEBE;
    border-radius: 10px;
}

.descsearch-body-block::-webkit-scrollbar-button,
.descsearch-body-block::-webkit-scrollbar-button:single-button {
    display: none;
    width: 0;
    height: 0;
    background: transparent;
}

  .loader {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
	margin: auto;
  }

  /* Анимация вращения */
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }